#WordRider 0.75
#WordRider properties. Only for experienced users.
#Mon Jun 05 21:41:28 CEST 2006
selLanguage=CS
color.bracketMatch=-6697729
settings.usedchars=\u009D\u2026\u00A6\u0153\u00BF\u0160\u00A7
color.lineHighlight=-41
color.inactivetext=-1644846
color.bracketMMatch=-8996
color.editorline=-8355712
settings.inputFormatHibview=true
settings.usedcharsSave=true
color.bgArea=-1
settings.savefilter=2
MainClass=net.wordrider.core.MainAppSplash
settings.openfilter=3
lastOpenFolder=C\:\\_ma2_pr_cviceni\\08\\a8.89t
settings.outputFormat=0
color.fgMathstyle=-16776961
color.borderline=-8355712
recent4=C\:\\_ma2_pr_cviceni\\08\\a8.89t
settings.inputFormatRemember=true
recent3=C\:\\prav.89t
recent2=C\:\\cv6.89t
JREversion=1.4
recent1=C\:\\_tmp\\_ti89_tahaky\\ztm\\tahak.89t
recent0=C\:\\pot_pr0.89t
color.fgArea=-16777216
